@charset "utf-8";

:root {
	--baseItemColor01:#31a02a;
	--baseItemColor02:#313131;
	--baseItemColor03:#1c1c1c;
	--baseItemColor04:#f2f2f2;
	--baseItemColor05:#eef6ed;
	--baseItemColor06:#eaf4f9;
	--baseItemColor07:#0168b7;
	--listShadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15);
}

.acc_list-txt.elps {
	width: 95%;
	color: var(--gray-light);
	font-weight: 500;
	line-height:initial;
}
.acc_list dt::before {
	content: " ";
	display: block;
	position: absolute;
	width: 16px;
	height: 2px;
	background: #6A6A6A;
	right: 42px;
	top: calc(50% - 1px);
}
.acc_list dt::after {
	content: " ";
	display: block;
	position: absolute;
	width: 2px;
	height: 16px;
	background: #6A6A6A;
	right: 49px;
	top: calc(50% - 8px);
}
.acc_list dt.open::after {
	content: none;
}
@media screen and (max-width: 768px) {
.u-inner {
	margin: 0;
	padding: 0rem 1rem 0rem;
}
.acc_list dt::before {
	right: 20px;
}
.acc_list dt::after {
	right: 27px;
}
}

